Compiling DROPS with GCC 4

Frank Mehnert fm3 at os.inf.tu-dresden.de
Thu Jun 22 12:36:10 CEST 2006


Oskar,

On Wednesday 21 June 2006 15:38, Oskar Senft wrote:
> Ok, this doesn't look as if we would need these packages ...

Please note that gcc4 is currently not official supported for L4 packages
(in contrast to  the Fiasco kernel). Therefore the packages you need _may_
compile fine but the binaries could still contain wrong code which is
probably hard to find. Just a friendly warning. :-)

I'm sure that the Dresden OS group works hard to get the code ready for gcc4)

Kind regards,

Frank
-- 
## Dept. of Computer Science, Dresden University of Technology, Germany ##
## http://os.inf.tu-dresden.de/~fm3                                     ##
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://os.inf.tu-dresden.de/pipermail/l4-hackers/attachments/20060622/5c940bc6/attachment.sig>


More information about the l4-hackers mailing list